<Gauge Name="AIRLINE" Version="1.0">
   <Image Name="TailNumber.bmp" ImageSizes="74,14"/>
   <Element>
      <Position X="-10" Y="-2"/>
      <Text X="120" Y="9" Length="20" Font="Arial Black" Color="#C0C0C0" Adjust="Center" VerticalAdjust="Center" Multiline="No">
         <Axis X="10" Y="-5" Degrees="45"/>
         <String>%((A:ATC AIRLINE, string))%!s!%</String>
      </Text>
   </Element>
   <Mouse>
      <Tooltip>%ATC ID</Tooltip>
   </Mouse>
</Gauge>
